/Users/bernard/b20/bsoft/tcltk/tcltk_bmarker.h(3)

NAME
/Users/bernard/b20/bsoft/tcltk/tcltk_bmarker.h - A shared object to manage markers in micrograph parameter files in TCL/Tk.

SYNOPSIS

#include <tk.h>
#include 'mg_processing.h'

  Functions
int do_tomo_transfer_seed (Bproject *project, int objc, Tcl_Obj *CONST objv[])
int do_tomo_findaxis (Bproject *project, int objc, Tcl_Obj *CONST objv[])
int do_tomo_track (Bproject *project, int objc, Tcl_Obj *CONST objv[])
int do_tomo_refine (Bproject *project, int objc, Tcl_Obj *CONST objv[])
int do_tomo_refine_one (Bproject *project, int objc, Tcl_Obj *CONST objv[])
Tcl_Obj * do_marker (Bproject *project, int objc, Tcl_Obj *CONST objv[])

Detailed Description

A shared object to manage markers in micrograph parameter files in TCL/Tk.

Author:
    Bernard Heymann

Date:
    Created: 20030813

    Modified: 20160617

Definition in file tcltk_bmarker.h.

Function Documentation

  Tcl_Obj* do_marker (Bproject * project, int objc, Tcl_Obj *CONST objv[])

Definition at line 240 of file tcltk_bmarker.cpp.

  int do_tomo_findaxis (Bproject * project, int objc, Tcl_Obj *CONST objv[])

Definition at line 97 of file tcltk_bmarker.cpp.

  int do_tomo_refine (Bproject * project, int objc, Tcl_Obj *CONST objv[])

Definition at line 145 of file tcltk_bmarker.cpp.

  int do_tomo_refine_one (Bproject * project, int objc, Tcl_Obj *CONST objv[])

Definition at line 178 of file tcltk_bmarker.cpp.

  int do_tomo_track (Bproject * project, int objc, Tcl_Obj *CONST objv[])

Definition at line 120 of file tcltk_bmarker.cpp.

  int do_tomo_transfer_seed (Bproject * project, int objc, Tcl_Obj *CONST objv[])

Definition at line 68 of file tcltk_bmarker.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.